/* ESTILOS GENÉRICOS */
.w_auto{ width:auto; }
.h_auto{ width:auto; }
.pointer{ cursor:pointer; }
.bold, b, strong{ font-weight:700; }
.semibold{ font-weight:600; }
.light{ font-weight:300; }
.txt_normal{ font-weight:normal; }
.upper{	text-transform:uppercase; }
.lower{ text-transform:lowercase; }
.under{	text-decoration:underline; }
.justify{ text-align:justify; }
.txt_left{ text-align:left; }
.txt_center{ text-align:center; }
.txt_right{ text-align:right; }
.italic{ font-style:italic; }
.txt_reset{ font-style:normal; font-weight:normal; text-transform:none; text-decoration:none; text-align:left; }
.left{ float:left; }
.right{	float:right; }
.center{ display:block; margin:0px auto; }
.block{	display:block; }
.inline{ display:inline; }
.visible{ overflow:visible; }
.hidden{ overflow:hidden; }
.none{ display:none; }
.va_m{ vertical-align:middle; }
.va_t{ vertical-align:top; }
.va_b{ vertical-align:bottom; }
.va_tt{ vertical-align:text-top; }
.va_tb{ vertical-align:text-bottom; }
.black{ color:#333333; }
.blue{ color:#003772; }
.blue_b{ color:#36a0cc; }
.white{ color:#ffffff; }
.aero{ color:#899f99;}
.bg_grey { background-color:#eeeeee; }

.out{
	position:absolute;
	z-index:1000;
	top:-10000px;
	width:1px;
	height:1px;
}
ul.ul_init, ul.ul_init li{
	position:relative;
	margin:0px;
	padding:0px;
	list-style:none;
	overflow:hidden;
}
ul.ul_nolist{
	position:relative;
	list-style:none;
}
.iblock{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.sizing{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	behavior:url(./css/PIE.htc);
}

/* GROSOR FUENTE */
.fw2{ font-weight:200; }
.fw3{ font-weight:300; }
.fw4{ font-weight:400; }
.fw5{ font-weight:500; }
.fw6{ font-weight:600; }
.fw7{ font-weight:700; }
.fw8{ font-weight:800; }
.fw9{ font-weight:900; }
/* FIN GROSOR FUENTE */

/* TAMAÑOS FUENTE */
.fs055{ font-size:0.55rem; }
.fs06{ font-size:0.6rem; }
.fs065{ font-size:0.65rem; }
.fs07{ font-size:0.7rem; }
.fs075{ font-size:0.75rem; }
.fs08{ font-size:0.8rem; }
.fs085{ font-size:0.85rem; }
.fs09{ font-size:0.9rem; }
.fs095{ font-size:0.95rem; }
.fs1{ font-size:1rem; }
.fs11{ font-size:1.1rem; }
.fs12{ font-size:1.2rem; }
.fs13{ font-size:1.3rem; }
.fs14{ font-size:1.4rem; }
.fs15{ font-size:1.5rem; }
.fs16{ font-size:1.6rem; }
.fs17{ font-size:1.7rem; }
.fs18{ font-size:1.8rem; }
.fs19{ font-size:1.9rem; }
.fs2{ font-size:2rem; }
.fs21{ font-size:2.1rem; }
.fs22{ font-size:2.2rem; }
.fs23{ font-size:2.3rem; }
.fs24{ font-size:2.4rem; }
.fs25{ font-size:2.5rem; }
.fs26{ font-size:2.6rem; }
.fs27{ font-size:2.7rem; }
.fs28{ font-size:2.8rem; }
.fs29{ font-size:2.9rem; }
.fs3{ font-size:3rem; }
/* FIN TAMAÑOS FUENTE */

/* ALTURA DE LINEA */
.lh055{ line-height:0.55rem; }
.lh06{ line-height:0.6rem; }
.lh065{ line-height:0.65rem; }
.lh07{ line-height:0.7rem; }
.lh075{ line-height:0.75rem; }
.lh08{ line-height:0.8rem; }
.lh085{ line-height:0.85rem; }
.lh09{ line-height:0.9rem; }
.lh095{ line-height:0.95rem; }
.lh1{ line-height:1rem; }
.lh11{ line-height:1.1rem; }
.lh12{ line-height:1.2rem; }
.lh13{ line-height:1.3rem; }
.lh14{ line-height:1.4rem; }
.lh15{ line-height:1.5rem; }
.lh16{ line-height:1.6rem; }
.lh17{ line-height:1.7rem; }
.lh18{ line-height:1.8rem; }
.lh19{ line-height:1.9rem; }
.lh2{ line-height:2rem; }
.lh21{ line-height:2.1rem; }
.lh22{ line-height:2.2rem; }
.lh23{ line-height:2.3rem; }
.lh24{ line-height:2.4rem; }
.lh25{ line-height:2.5rem; }
.lh26{ line-height:2.6rem; }
.lh27{ line-height:2.7rem; }
.lh28{ line-height:2.8rem; }
.lh29{ line-height:2.9rem; }
.lh3{ line-height:3rem; }
/* FIN ALTURA DE LINEA */

/* TAMAÑOS ANCHURA */
.w0{ width:0%; }
.w5{ width:5%; }
.w10{ width:10%; }
.w15{ width:15%; }
.w20{ width:20%; }
.w25{ width:25%; }
.w30{ width:30%; }
.w35{ width:35%; }
.w40{ width:40%; }
.w45{ width:45%; }
.w50{ width:50%; }
.w55{ width:55%; }
.w60{ width:60%; }
.w65{ width:65%; }
.w70{ width:70%; }
.w75{ width:75%; }
.w80{ width:80%; }
.w85{ width:85%; }
.w90{ width:90%; }
.w95{ width:95%; }
.w100, .bloque, .w_all{ width:100%; }
/* FIN TAMAÑOS ANCHURA */

/* TAMAÑOS ALTURA */
.h0{ height:0%; }
.h5{ height:5%; }
.h10{ height:10%; }
.h15{ height:15%; }
.h20{ height:20%; }
.h25{ height:25%; }
.h30{ height:30%; }
.h35{ height:35%; }
.h40{ height:40%; }
.h45{ height:45%; }
.h50{ height:50%; }
.h55{ height:55%; }
.h60{ height:60%; }
.h65{ height:65%; }
.h70{ height:70%; }
.h75{ height:75%; }
.h80{ height:80%; }
.h85{ height:85%; }
.h90{ height:90%; }
.h95{ height:95%; }
.h100{ height:100%; }
/* FIN TAMAÑOS ALTURA */

/* MARGINS */
.m0{ margin:0px; }
.m5{ margin:5px; }
.m10{ margin:10px; }
.m15{ margin:15px; }
.m20{ margin:20px; }
.m25{ margin:25px; }
.m30{ margin:30px; }
.m35{ margin:35px; }
.m40{ margin:40px; }
.m45{ margin:45px; }
.m50{ margin:50px; }
.m55{ margin:55px; }
.m60{ margin:60px; }
.m65{ margin:65px; }
.m70{ margin:70px; }
.m75{ margin:75px; }
.m80{ margin:80px; }
.m85{ margin:85px; }
.m90{ margin:90px; }
.m95{ margin:95px; }
.m100{ margin:100px; }

.ml0{ margin-left:0px; }
.ml5{ margin-left:5px; }
.ml10{ margin-left:10px; }
.ml15{ margin-left:15px; }
.ml20{ margin-left:20px; }
.ml25{ margin-left:25px; }
.ml30{ margin-left:30px; }
.ml35{ margin-left:35px; }
.ml40{ margin-left:40px; }
.ml45{ margin-left:45px; }
.ml50{ margin-left:50px; }
.ml55{ margin-left:55px; }
.ml60{ margin-left:60px; }
.ml65{ margin-left:65px; }
.ml70{ margin-left:70px; }
.ml75{ margin-left:75px; }
.ml80{ margin-left:80px; }
.ml85{ margin-left:85px; }
.ml90{ margin-left:90px; }
.ml95{ margin-left:95px; }
.ml100{ margin-left:100px; }

.mr0{ margin-right:0px; }
.mr5{ margin-right:5px; }
.mr10{ margin-right:10px; }
.mr15{ margin-right:15px; }
.mr20{ margin-right:20px; }
.mr25{ margin-right:25px; }
.mr30{ margin-right:30px; }
.mr35{ margin-right:35px; }
.mr40{ margin-right:40px; }
.mr45{ margin-right:45px; }
.mr50{ margin-right:50px; }
.mr55{ margin-right:55px; }
.mr60{ margin-right:60px; }
.mr65{ margin-right:65px; }
.mr70{ margin-right:70px; }
.mr75{ margin-right:75px; }
.mr80{ margin-right:80px; }
.mr85{ margin-right:85px; }
.mr90{ margin-right:90px; }
.mr95{ margin-right:95px; }
.mr100{ margin-right:100px; }

.mt0{ margin-top:0px; }
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt25{ margin-top:25px; }
.mt30{ margin-top:30px; }
.mt35{ margin-top:35px; }
.mt40{ margin-top:40px; }
.mt45{ margin-top:45px; }
.mt50{ margin-top:50px; }
.mt55{ margin-top:55px; }
.mt60{ margin-top:60px; }
.mt65{ margin-top:65px; }
.mt70{ margin-top:70px; }
.mt75{ margin-top:75px; }
.mt80{ margin-top:80px; }
.mt85{ margin-top:85px; }
.mt90{ margin-top:90px; }
.mt95{ margin-top:95px; }
.mt100{ margin-top:100px; }

.mb0{ margin-bottom:0px; }
.mb5{ margin-bottom:5px; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb20{ margin-bottom:20px; }
.mb25{ margin-bottom:25px; }
.mb30{ margin-bottom:30px; }
.mb35{ margin-bottom:35px; }
.mb40{ margin-bottom:40px; }
.mb45{ margin-bottom:45px; }
.mb50{ margin-bottom:50px; }
.mb55{ margin-bottom:55px; }
.mb60{ margin-bottom:60px; }
.mb65{ margin-bottom:65px; }
.mb70{ margin-bottom:70px; }
.mb75{ margin-bottom:75px; }
.mb80{ margin-bottom:80px; }
.mb85{ margin-bottom:85px; }
.mb90{ margin-bottom:90px; }
.mb95{ margin-bottom:95px; }
.mb100{ margin-bottom:100px; }
/* FIN MARGINS */

/* PADDINGS */
.p0{ padding:0px; }
.p5{ padding:5px; }
.p10{ padding:10px; }
.p15{ padding:15px; }
.p20{ padding:20px; }
.p25{ padding:25px; }
.p30{ padding:30px; }
.p35{ padding:35px; }
.p40{ padding:40px; }
.p45{ padding:45px; }
.p50{ padding:50px; }
.p55{ padding:55px; }
.p60{ padding:60px; }
.p65{ padding:65px; }
.p70{ padding:70px; }
.p75{ padding:75px; }
.p80{ padding:80px; }
.p85{ padding:85px; }
.p90{ padding:90px; }
.p95{ padding:95px; }
.p100{ padding:100px; }

.pl0{ padding-left:0px; }
.pl5{ padding-left:5px; }
.pl10{ padding-left:10px; }
.pl15{ padding-left:15px; }
.pl20{ padding-left:20px; }
.pl25{ padding-left:25px; }
.pl30{ padding-left:30px; }
.pl35{ padding-left:35px; }
.pl40{ padding-left:40px; }
.pl45{ padding-left:45px; }
.pl50{ padding-left:50px; }
.pl55{ padding-left:55px; }
.pl60{ padding-left:60px; }
.pl65{ padding-left:65px; }
.pl70{ padding-left:70px; }
.pl75{ padding-left:75px; }
.pl80{ padding-left:80px; }
.pl85{ padding-left:85px; }
.pl90{ padding-left:90px; }
.pl95{ padding-left:95px; }
.pl100{ padding-left:100px; }

.pr0{ padding-right:0px; }
.pr5{ padding-right:5px; }
.pr10{ padding-right:10px; }
.pr15{ padding-right:15px; }
.pr20{ padding-right:20px; }
.pr25{ padding-right:25px; }
.pr30{ padding-right:30px; }
.pr35{ padding-right:35px; }
.pr40{ padding-right:40px; }
.pr45{ padding-right:45px; }
.pr50{ padding-right:50px; }
.pr55{ padding-right:55px; }
.pr60{ padding-right:60px; }
.pr65{ padding-right:65px; }
.pr70{ padding-right:70px; }
.pr75{ padding-right:75px; }
.pr80{ padding-right:80px; }
.pr85{ padding-right:85px; }
.pr90{ padding-right:90px; }
.pr95{ padding-right:95px; }
.pr100{ padding-right:100px; }

.pt0{ padding-top:0px; }
.pt5{ padding-top:5px; }
.pt10{ padding-top:10px; }
.pt15{ padding-top:15px; }
.pt20{ padding-top:20px; }
.pt25{ padding-top:25px; }
.pt30{ padding-top:30px; }
.pt35{ padding-top:35px; }
.pt40{ padding-top:40px; }
.pt45{ padding-top:45px; }
.pt50{ padding-top:50px; }
.pt55{ padding-top:55px; }
.pt60{ padding-top:60px; }
.pt65{ padding-top:65px; }
.pt70{ padding-top:70px; }
.pt75{ padding-top:75px; }
.pt80{ padding-top:80px; }
.pt85{ padding-top:85px; }
.pt90{ padding-top:90px; }
.pt95{ padding-top:95px; }
.pt100{ padding-top:100px; }

.pb0{ padding-bottom:0px; }
.pb5{ padding-bottom:5px; }
.pb10{ padding-bottom:10px; }
.pb15{ padding-bottom:15px; }
.pb20{ padding-bottom:20px; }
.pb25{ padding-bottom:25px; }
.pb30{ padding-bottom:30px; }
.pb35{ padding-bottom:35px; }
.pb40{ padding-bottom:40px; }
.pb45{ padding-bottom:45px; }
.pb50{ padding-bottom:50px; }
.pb55{ padding-bottom:55px; }
.pb60{ padding-bottom:60px; }
.pb65{ padding-bottom:65px; }
.pb70{ padding-bottom:70px; }
.pb75{ padding-bottom:75px; }
.pb80{ padding-bottom:80px; }
.pb85{ padding-bottom:85px; }
.pb90{ padding-bottom:90px; }
.pb95{ padding-bottom:95px; }
.pb100{ padding-bottom:100px; }
/*FIN PADDINGS*/

/*OPACIDAD*/
.op0{ opacity:0; }
.op01{ opacity:0.1; }
.op02{ opacity:0.2; }
.op03{ opacity:0.3; }
.op04{ opacity:0.4; }
.op05{ opacity:0.5; }
.op06{ opacity:0.6; }
.op07{ opacity:0.7; }
.op08{ opacity:0.8; }
.op09{ opacity:0.9; }
.op1{ opacity:1; }
/*FIN OPACIDAD*/

/* BORDER RADIUS */
.br5{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
	behavior:url(./css/PIE.htc);
}
.br10{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
	behavior:url(./css/PIE.htc);
}
.br15{
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	border-radius:15px;
	behavior:url(./css/PIE.htc);
}
.br20{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-ms-border-radius:20px;
	border-radius:20px;
	behavior:url(./css/PIE.htc);
}
.br25{
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-ms-border-radius:25px;
	border-radius:25px;
	behavior:url(./css/PIE.htc);
}
.br30{
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-ms-border-radius:30px;
	border-radius:30px;
	behavior:url(./css/PIE.htc);
}
.br35{
	-moz-border-radius:35px;
	-webkit-border-radius:35px;
	-ms-border-radius:35px;
	border-radius:35px;
	behavior:url(./css/PIE.htc);
}
.br40{
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	-ms-border-radius:40px;
	border-radius:40px;
	behavior:url(./css/PIE.htc);
}
.br45{
	-moz-border-radius:45px;
	-webkit-border-radius:45px;
	-ms-border-radius:45px;
	border-radius:45px;
	behavior:url(./css/PIE.htc);
}
.br50{
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	-ms-border-radius:50px;
	border-radius:50px;
	behavior:url(./css/PIE.htc);
}
.circle{
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;
	behavior:url(./css/PIE.htc);
}
/* FIN BORDER RADIUS */